@charset "UTF-8";

/* Reset
--------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Font face
--------------------------------------------------------- */

@font-face {
    font-family: 'MontserratBold';
    src: url("../fonts/Montserrat-Bold-0zwXSiz.eot");
    src: url("../fonts/Montserrat-Bold-0zwXSiz.eot") format('embedded-opentype'),
        url("../fonts/Montserrat-Bold-_0UTNni.woff2") format('woff2'),
        url("../fonts/Montserrat-Bold-HrrdLA6.woff") format('woff'),
        url("../fonts/Montserrat-Bold-ImnSvGa.ttf") format('truetype'),
        url("../fonts/Montserrat-Bold-8e3GpzT.svg") format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MontserratRegular';
    src: url("../fonts/Montserrat-Regular-00_CkaL.eot");
    src: url("../fonts/Montserrat-Regular-00_CkaL.eot") format('embedded-opentype'),
        url("../fonts/Montserrat-Regular-1q57CkC.woff2") format('woff2'),
        url("../fonts/Montserrat-Regular-oDbdwjU.woff") format('woff'),
        url("../fonts/Montserrat-Regular-6flzCxs.ttf") format('truetype'),
        url("../fonts/Montserrat-Regular-80dhO4J.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'FontAwesome2';
  src: url("../fonts/fa-solid-900-_BYqP5J.eot");
  src: url("../fonts/fa-solid-900-_BYqP5J.eot") format('embedded-opentype'),
       url("../fonts/fa-solid-900-9kVRITa.woff2") format('woff2'),
       url("../fonts/fa-solid-900-3VLGaxa.woff") format('woff'),
       url("../fonts/fa-solid-900-FXoCiUw.ttf") format('truetype'),
       url("../fonts/fa-solid-900-AevKKOY.svg") format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fa-regular-400-TqeP_my.eot");
    src: url("../fonts/fa-regular-400-TqeP_my.eot") format('embedded-opentype'),
        url("../fonts/fa-regular-400-T-EgLR8.woff2") format('woff2'),
        url("../fonts/fa-regular-400-ldSfQDp.woff") format('woff'),
        url("../fonts/fa-regular-400-AVBJKh7.svg") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Inicialitzem
--------------------------------------------------------- */

* {box-sizing: border-box; font-family: 'MontserratRegular', arial, sans-serif; margin: 0; padding: 0;}
body {min-width: 320px; display: flex; flex-direction: column; min-height: 100vh; font-size: 16px; color: #3c3c3b; font-family: 'MontserratRegular', arial, sans-serif; -webkit-font-smoothing: antialiased; line-height: 1.4; background: rgb(218,252,252); background: -moz-linear-gradient(135deg, rgba(218,252,252,1) 0%, rgba(249,231,254,1) 100%); background: -webkit-linear-gradient(135deg, rgba(218,252,252,1) 0%, rgba(249,231,254,1) 100%); background: linear-gradient(135deg, rgba(218,252,252,1) 0%, rgba(249,231,254,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dafcfc",endColorstr="#f9e7fe",GradientType=1);}
.center-box {flex: 1; display: flex; justify-content: center; align-items: center;}
a {text-decoration: none; cursor: pointer;}
b, strong {font-family: 'MontserratBold', arial, sans-serif; font-weight: bold;}
h1 {font-family: 'MontserratRegular', arial, sans-serif; font-size: 24px; color: #4265d6; line-height: 1.2;}
img {width: 100%;}
p {width: 100%;}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown:hover>.dropdown-user {position: absolute; inset: 0 0 auto auto; margin: 0; transform: translate(0, 60px);}
select, input[type=text], input[type=file], input[type=password], input[type=checkbox], input[type=date], input[type=number], input[type=email], input[type=tel], textarea {-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none;}
select, input[type=text], input[type=file], input[type=password], input[type=date], input[type=number], input[type=email], input[type=tel] {background-color: #FFF !important; border: 2px solid #4265d6 !important; border-radius: 16px !important; width: 100% !important; padding-left: 1.2rem !important; padding-right: 1.2rem !important;}
input[type=checkbox] {background-color: #FFF; border: 2px solid #4265d6; border-radius: 3px; margin-top: 3px;}
.form-floating>label {color: #fe546f !important; padding-left: 1.4rem; padding-right: 1.4rem;}
.form-floating>.form-control, .form-floating>.form-control-plaintext {padding-left: 1.2rem; padding-right: 1.2rem;}
.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {color: #fe546f; inset: .85rem 0.375rem;}
.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown) {color: #3c3c3b;}
.floating-textarea {background-color: #FFF !important; border: 2px solid #4265d6 !important; border-radius: 16px !important; width: 100% !important; padding-left: 1.2rem !important; padding-right: 1.2rem !important; height: 200px !important;}
.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {background-color: transparent;}

:-webkit-autofill, :-webkit-autofill:hover, :-webkit-autofill:focus {background-color: #FFFFFF !important; transition: background-color 99999s;}
input:-internal-autofill-selected {background-color: #FFFFFF !important; transition: background-color 99999s;}
input:is(:-webkit-autofill, :autofill) {background-color: #FFFFFF !important; transition: background-color 99999s;}

/* Field required
--------------------------------------------------------- */

.form-floating>.form-control-plaintext~label.requiredField::before, .form-floating>.form-control:focus~label.requiredField::before, .form-floating>.form-control:not(:placeholder-shown)~label.requiredField::before, .form-floating>.form-select~label.requiredField::before {
  font-family: 'FontAwesome2';
  content: "\f069";
  display: inline-block;
  vertical-align: middle;
  font-size: 7px;
  margin-top: -3px;
  margin-right: 5px;
}

.form-floating label.requiredField::before {
  font-family: 'FontAwesome2';
  content: "\f069";
  display: inline-block;
  vertical-align: middle;
  font-size: 6px;
  margin-top: -5px;
  margin-right: 5px;
}

.not-before::after {
  content: none !important;
  display: none !important
}

/* Alerts
--------------------------------------------------------- */
.alert {border-radius: 0;}
.alert-primary {color: #004085; background-color: #cce5ff; border-color: #b8daff;}
.alert-success {color: #155724; background-color: #d4edda; border-color: #c3e6cb;}
.alert-danger {color: #721c24; background-color: #f8d7da; border-color: #f5c6cb;}
.alert-warning {color: #856404; background-color: #fff3cd; border-color: #ffeeba;}

/* Login & Forget pass
--------------------------------------------------------- */

.error-box {max-width: 600px; margin: auto !important;}
.login-box {max-width: 400px; margin: auto !important;}
img.infotec {width: 200px; max-width: 200px;}
.btn-app {display: block; background-color: #fff; border: 2px solid #d9d9d9; border-radius: 40px; width: 100%; height: 58px; text-align: center;}
.btn-app img {max-width: 22px; margin-top: 16px;}
.box-language {width: fit-content;}
.language {border-radius: 10px; background: #fe546f; border: none; padding-left: 15px; padding-right: 15px; font-family: 'MontserratRegular', arial, sans-serif;}
.language:hover, .language:focus, .language:active {background: #fe546f; border-radius: 10px; border: none;}
.language:checked+.language, .language.active, .language.show, .language:first-child:active, :not(.language)+.language:active {background: #fe546f; border-radius: 10px; border: none;}
.language::after {content: '\f107'; font-family: 'FontAwesome'; border-top: 0; vertical-align: 0; color: #fff;}
.dropdown-language {border-radius: 10px; border: 1px solid #fe546f; padding: 0; margin-top: -2px !important;}
.dropdown-language li {border-bottom: 1px solid #fe546f;}
.dropdown-language li:last-child {border-bottom: none;}
.dropdown-item-language {padding: .6rem;}
.dropdown-item-language:active, .dropdown-item-language:focus, .dropdown-item-language:hover {background: #fdf6ff; color: #fe546f;}
.dropdown-language li:first-child .dropdown-item-language:hover {border-radius: 10px 10px 0 0;}
.dropdown-language li:last-child .dropdown-item-language:hover {border-radius: 0 0 10px 10px;}
.dropdown-language .active {background: #fe546f; pointer-events: none; cursor: none;}
.dropdown-language li:first-child a.active {background: #fe546f; pointer-events: none; cursor: none; border-radius: 10px 10px 0 0;}
.dropdown-language li:last-child a.active {background: #fe546f; pointer-events: none; cursor: none; border-radius: 0 0 10px 10px;}

/* Customize the label (the container) */
label.txt-checkbox {
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
  color: #3c3c3b;
}

/* Hide the browser's default checkbox */
label.txt-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  width: 1px;
  height: 1px;
}

/* Create a custom checkbox */
.checkmark {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  border: 0;
  border-radius: 3px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
label.txt-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
label.txt-checkbox .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 9px;
  border-style: solid;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form-check-input:checked {background-color: #fe546f; border-color: #fe546f;}
.form-check-input[type=checkbox] {border-radius: 3px; cursor: pointer;}
a.forget-pass {color: #4265d6; text-decoration: underline;}
a.forget-pass:hover {color: #2749b6; text-decoration: none;}
button.main-button, a.main-button {width: 100%; height: 58px; background-color: #4265d6; border-radius: 40px; border-color: transparent; font-family: 'MontserratBold', arial, sans-serif; line-height: 2.7;}
button.main-button:hover, a.main-button:hover {background-color: #2749b6; border-color: transparent;}
a.cancel-button {width: 100%; height: 58px; line-height: 2.8; background-color: #fe546f; border-radius: 40px; border-color: transparent; font-family: 'MontserratBold', arial, sans-serif;}
a.cancel-button:hover {background-color: #e14760; border-color: transparent;}

/* Menu
--------------------------------------------------------- */

.breadcrumb {display: flex;}
.breadcrumb-item+.breadcrumb-item:before {font-family: 'FontAwesome2'; color: #fe546f;}
.breadcrumb-icon-1 .breadcrumb-item+.breadcrumb-item:before {content: "\f105";}
.breadcrumb-item a, .text-declare a {font-family: 'MontserratBold', arial, sans-serif; color: #4265d6;}
.breadcrumb-item a:hover, .text-declare a:hover {text-decoration: underline; color: #2749b6;}
.breadcrumb-item:last-child {font-family: 'MontserratRegular', arial, sans-serif; color: #4265d6;}
.box-user a.user {width: 60px; height: 60px; background-color: #fff !important; border: none; padding: 0; border-radius: 100px;}
.box-user a.user svg {width: 60px; height: 60px;}
.user::after {display: none;}
.user:empty::after {display: none;}
.dropdown-user {border-radius: 10px; border: 1px solid #fe546f; padding: 0; margin-top: -2px !important; margin-left: -8rem;}
.dropdown-user a {border-bottom: 1px solid #fe546f;}
.dropdown-user a:last-child {border-bottom: none;}
.dropdown-item-user {padding: .6rem;}
.dropdown-item-user:focus,.dropdown-item-user:hover {background: #fdf6ff; color: #fe546f;}
.dropdown-user a:first-child:hover {border-radius: 10px 10px 0 0;}
.dropdown-user a.user-profile {text-align: center;}
.dropdown-user a.user-profile p:last-child {font-family: 'MontserratBold', arial, sans-serif;}
.dropdown-user a.logout-session {border-radius: 0 0 10px 10px; background: #fe546f; color: #fff; font-family: 'MontserratBold', arial, sans-serif; text-align: center;}
.fa-power-off:before {font-family: 'FontAwesome2'; content: "\f011"; margin-right: .6rem;}
.dropdown-user .active {background: #fe546f; pointer-events: none; cursor: none;}
.dropdown-user a:first-child a.active {background: #fe546f; pointer-events: none; cursor: none; border-radius: 10px 10px 0 0;}
h1 strong {color: #3c3c3b;}
.menu-box a {display: flex; color: #fff; background: #4265d6; border-radius: 40px; text-align: center; max-width: 230px; max-height: 275px; padding: 2rem 1rem; margin-left: 1rem; margin-right: 1rem; margin-bottom: 2rem;}
.menu-box a:hover {background: #2749b6;}
.menu-box a img {max-width: 60px;}
.menu-box a .txt-menu-box {overflow-wrap: break-word; word-break: break-word; font-size: 20px;}
.navbar .navbar-nav {flex-direction: column;}
button.btn-navbar-toggler {color: #fff; background: #3c3c3b; width: 100%; max-width: 380px; height: 58px; border-radius: 40px; border: none;}
button.btn-navbar-toggler img {width: 35px; height: 25px; margin-right: 1rem;}
button.btn-navbar-toggler:hover {background: #e14760;}

/* Components
--------------------------------------------------------- */

.menu-principal {min-height: 100vh; background: #3c3c3b; text-align: center;}
.menu-principal a {display: block; padding-top: 2rem; padding-bottom: 2rem; color: #fff;}
.menu-principal a:hover {background: #e14760; color: #fff;}
.menu-principal a.active {background: #fe546f; color: #fff !important;}
.menu-principal a img {width: 45px; margin-bottom: .6rem;}
.text-bg-dark {background-color: #3c3c3b !important;}
.menu-principal-offcanvas {background: #3c3c3b; text-align: center;}
.menu-principal-offcanvas a {display: block; padding-top: 2rem; padding-bottom: 2rem; color: #fff;}
.menu-principal-offcanvas a:hover {background: #e14760; color: #fff;}
.menu-principal-offcanvas a.active {background: #fe546f; color: #fff !important;}
.menu-principal-offcanvas a img {width: 45px; margin-bottom: .6rem;}
.nav-link:focus, .nav-link:hover {color: #fff;}
a.add-component {display: block; color: #fff; background: #fe546f; width: 100%; max-width: 380px; height: 58px; border-radius: 40px;}
a.add-component img {width: 25px; height: 30px; margin-right: 1rem;}
a.add-component:hover {background: #e14760;}
a.back {display: block; background: #4265d6; width: 100%; max-width: 380px; height: 58px; border-radius: 40px;}
a.back img {width: 20px; height: 30px;}
a.back:hover {background: #2749b6;}
.optionbox select {cursor: pointer;}
.optionbox:before {
  content: '\f107';
  font-family: 'FontAwesome';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  height: 58px;
  width: 58px;
  background: #4265d6;
  color:#fff;
  pointer-events: none;
  cursor: pointer;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  text-align: center;
  line-height: 3.6;
  z-index: 2;
}

.optionbox:hover:before {
  background: #2749b6;
}

.form-select {
    --bs-form-select-bg-img: none;
}

.optionbox2 input[type=date] {cursor: pointer;}
.optionbox2:before {
  content: '\f133';
  font-family: 'FontAwesome';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  height: 58px;
  width: 58px;
  background: #4265d6;
  color:#fff;
  pointer-events: none;
  cursor: pointer;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  text-align: center;
  line-height: 3.6;
  z-index: 1;
}

.optionbox2:hover:before {
  background: #2749b6;
}

.label-multiple {
  color: #fe546f;
  transform: scale(.85) translateX(-2rem);
}

/* Select2
--------------------------------------------------------- */

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered .select2-selection__placeholder {
  font-weight: normal;
  color: #fe546f;
  padding-top: 0.5rem;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
  font-weight: normal;
  color: #3c3c3b;
  padding-top: 1.1rem;
}

/* Select2 multiple
--------------------------------------------------------- */

.select2-container--bootstrap-5 .select2-selection {
  background-color: #FFF;
  border: 2px solid #4265d6;
  border-radius: 16px;
  width: 100%;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
  font-family: 'MontserratRegular', arial, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 0;
  min-height: 58px;
}

.select2-container--bootstrap-5 .select2-selection--multiple .select2-search {}
.select2-container--bootstrap-5 .select2-selection--multiple .select2-search .select2-search__field {height: 58px; padding-top: 0.5rem;}
.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered {padding-top: 2rem;}

textarea.select2-search__field::-webkit-input-placeholder {
  color: #fe546f !important;
  opacity: 1;
}

textarea.select2-search__field:-moz-placeholder { /* Firefox 18- */
  color: #fe546f !important;
  opacity: 1;
}

textarea.select2-search__field::-moz-placeholder {  /* Firefox 19+ */
  color: #fe546f !important;
  opacity: 1;
}

textarea.select2-search__field:-ms-input-placeholder {
  color: #fe546f !important;
  opacity: 1;
}

.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: .35em .65em;
  margin-right: .375rem;
  margin-bottom: .375rem;
  font-size: 1rem;
  color: #fe546f;
  cursor: auto;
  border: 1px solid #676a6d;
  border-radius: 40px;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected, .select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected=true]:not(.select2-results__option--highlighted) {
  color: #fff;
  background-color: #fe546f;
}

.select2-container--bootstrap-5 .select2-dropdown {
  z-index: 1056;
  overflow: hidden;
  color: #3c3c3b;
  background-color: #fff;
  border: 2px solid #4265d6;
  border-radius: 16px;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__message {color: #4265d6;}

.accordion {
    --bs-accordion-color:transparent;
    --bs-accordion-bg:transparent;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color:transparent;
    --bs-accordion-border-width:0;
    --bs-accordion-border-radius:0;
    --bs-accordion-inner-border-radius:0;
    --bs-accordion-btn-padding-x: 0;
    --bs-accordion-btn-padding-y:0;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23212529' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23052c65' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle)
}

.accordion-button {color: #4265d6; font-size: 24px; align-items: normal; margin-bottom: 1rem;}
.accordion-button:not(.collapsed) {color: #4265d6; background-color: transparent; box-shadow: none; font-size: 24px;}
.accordion-button::after {background-image: none; font-family: 'FontAwesome'; content: '\f107'; margin-left: 1rem; transition: none;}
.accordion-button:not(.collapsed)::after {background-image: none; margin-top: 1rem;}
.broken-line {border-top: 2px solid #fe546f;}
button.order-button {width: 58px; height: 58px; background-color: #4265d6; border-radius: 20px; font-size: 26px;}
button.order-button:hover {background-color: #2749b6;}
.search-results {font-family: 'MontserratBold', arial, sans-serif; font-size: 20px; color: #4265d6;}
div.table-background {background: #fff; font-family: 'MontserratBold', arial, sans-serif;}
div.table-header {background: #4265d6; font-family: 'MontserratRegular', arial, sans-serif; color: #fff; font-size: 14px;}
div.table-header div.col, div.table-header div.col-6 {border-right: 1px solid #fff; overflow-wrap: break-word; word-break: break-word;}
div.table-header div.col:last-child, div.table-header div.col-6:last-child {border-right: none;}
div.table-body {border-left: 1px solid #c6c6c5; border-right: 1px solid #c6c6c5; border-bottom: 1px solid #c6c6c5;}
div.table-body div.col, div.table-body div.txt-collapse, div.table-body div.col-6 {overflow-wrap: break-word; word-break: break-word;}
div.table-background div.table-body:nth-last-child(2n+1) {background: #f5f5f5;}
button.collapse-button {background-color: transparent; border: none; color: #3c3c3b; border-radius: 0;}
button.collapse-button:hover {background: #d9e0f7 !important; color: #4265d6; cursor: pointer;}
button.collapse-button:focus-visible {background-color: transparent; border: none; color: #3c3c3b; border-radius: 0; box-shadow: none;}
button.collapse-button:active {background-color: transparent !important; border: none !important; color: #3c3c3b !important;}
.actions-list i.btn-actions {display: block; width: 40px; height: 40px; float: left; background: #fe546f; border-radius: 100px; color: #fff; font-size: 20px; text-align: center; line-height: 2; margin-right: 1rem;}
.txt-collapse p:first-child {font-family: 'MontserratRegular', arial, sans-serif; font-size: 14px; color: #4265d6;}
.col-hide-1, .col-hide-2, .col-hide-3 {display: none;}
.pagination {
  --bs-pagination-padding-x: 1rem;
  --bs-pagination-padding-y: 1rem;
  --bs-pagination-font-size: 1rem;
  --bs-pagination-color: #3c3c3b;
  --bs-pagination-bg: transparent;
  --bs-pagination-border-width: 0;
  --bs-pagination-border-color: transparent;
  --bs-pagination-border-radius: 100px;
  --bs-pagination-hover-color: transparent;
  --bs-pagination-hover-bg: #2749b6;
  --bs-pagination-hover-border-color: transparent;
  --bs-pagination-focus-color: #fff;
  --bs-pagination-focus-bg: #2749b6;
  --bs-pagination-focus-box-shadow: none;
  --bs-pagination-active-color: #fff;
  --bs-pagination-active-bg: #0d6efd;
  --bs-pagination-active-border-color: #0d6efd;
  --bs-pagination-disabled-color: var(--bs-secondary-color);
  --bs-pagination-disabled-bg: var(--bs-secondary-bg);
  --bs-pagination-disabled-border-color: var(--bs-border-color);
  display: flex;
  padding-left: 0;
  list-style: none;
  font-family: 'MontserratBold', arial, sans-serif;
}

ul.pagination li.paginator-toggle-first {display: none;}
ul.pagination li.paginator-toggle-second {display: none;}
ul.pagination li.paginator-toggle-third {display: none;}
.pag-content {margin-bottom: 10rem;}
.active>.page-link, .page-link.active {border-radius: 100px; background: #4265d6; cursor: none; pointer-events: none;}
.page-link {border-radius: 100px; background: transparent; text-align: center; line-height: 1.6; padding: .4rem 2rem;}
.page-link:hover {border-radius: 100px; background: #ccc; color: #999;}
.disabled-paginator-element {cursor: none; pointer-events: none; opacity: .2; background: transparent;}
.false-input {background-color: #FFF !important; border: 2px solid #dee2e6 !important; border-radius: 16px !important; width: 100% !important; color: #3c3c3b; padding: .5rem 1.2rem !important; cursor: none; pointer-events: none;}
.false-input p:first-child {color: #fe546f; font-size: 14px; margin-bottom: .2rem;}

/* Modal
--------------------------------------------------------- */

.modal-content {background: #fdf6ff; border: none;}
.modal-header {border-bottom: 1px solid #fe546f;}
.modal-body {margin-top: 1rem;}
.modal-body p {font-family: 'MontserratRegular', arial, sans-serif; font-size: 20px; text-align: center;}
.modal-footer {justify-content: center; margin-top: 1rem; padding-bottom: 1.5rem; border-top: none;}
button.modal-button {width: 35%; height: 50px; background-color: #fe546f; border-radius: 40px; font-family: 'MontserratBold', arial, sans-serif; border: none;}
button.modal-button:hover {background-color: #e14760;}
button.modal-button:first-child {background-color: #4265d6;}
button.modal-button:first-child:hover {background-color: #2749b6;}

/* Text break
--------------------------------------------------------- */

.txt-break {overflow-wrap: break-word; word-break: break-word;}

/* Users
--------------------------------------------------------- */

.user-status div {float: inline-start; margin-right: .85rem;}
.user-status div.file-type {line-height: 2.5;}
.user-status i.icon-status {font-size: 26px; margin-right: 1rem;}
.user-status i.icon-status:last-child {margin-right: 0;}
.user-status i.icon-status-yes {color: #00973a;}
.user-status i.icon-status-no {color: #e20613;}
.col-hide-11, .col-hide-21, .col-hide-31, .col-hide-41 {display: none;}
a.reset-pass {display: block; color: #fff; background: #fe546f; width: 100%; max-width: 380px; height: 58px; border-radius: 40px;}
a.reset-pass img {width: 32px; margin-right: 1rem;}
a.reset-pass:hover {background: #e14760;}
.text-confirm h1 {overflow-wrap: break-word; word-break: break-word;}

/* Documents
--------------------------------------------------------- */

.w-80 {width: 80%; float: left;}
button.add-button, button.subtract-button, a.add-button, a.subtract-button {float: right; width: 15%; height: 58px; background-color: #fe546f; border-radius: 16px; border-color: transparent; font-family: 'MontserratBold', arial, sans-serif;}
a.add-button, a.subtract-button {line-height: 2.8;}
button.add-button:hover, button.subtract-button:hover, a.add-button:hover, a.subtract-button:hover {background-color: #e14760; border-color: transparent;}
.add-button:focus-visible, .cancel-button:focus-visible {background-color: #e14760; border-color: transparent; outline: 0;}
.main-button:focus-visible {background-color: #2749b6; border-color: transparent; outline: 0;}
.btn-check:checked+.add-button, .btn-check:checked+.cancel-button, .add-button.active, .cancel-button.active, .add-button.show, .cancel-button.show, .add-button:first-child:active, .cancel-button:first-child:active, :not(.btn-check)+.add-button:active, :not(.btn-check)+.cancel-button:active {background-color: #e14760; border-color: transparent;}
.btn-check:checked+.main-button, .main-button.active, .main-button.show, .main-button:first-child:active, :not(.btn-check)+.main-button:active {background-color: #2749b6; border-color: transparent;}
.optionbox3 input[type=number] {cursor: pointer;}
.optionbox3:before {
  content: '\f07d';
  font-family: 'FontAwesome';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  height: 58px;
  width: 58px;
  background: #4265d6;
  color:#fff;
  pointer-events: none;
  cursor: pointer;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  text-align: center;
  line-height: 3.6;
}

.optionbox3:hover:before {
  background: #2749b6;
}

.applied-filters {}
.filter {
  width: 100%;
  min-height: 64px;
  background-color: #fff;
  border-radius: 40px;
  padding: .5rem 1.5rem;
  margin-left: 0;
  margin-right: 0;
}

.filter p:first-child {
    color: #fe546f;
    font-size: 14px;
}

.text-filter, .close-filter {margin: auto;}
.close-filter button {border: 0; background-color: transparent;}
.filter i {font-size: 24px; color: #3c3c3b;}

.actions-list a.btn-actions2 {display: block; width: 100%; height: 40px; background: #fe546f; border-radius: 100px; color: #fff; text-align: center; margin-right: 0;}
.actions-list a.btn-actions2-disabled {display: block; width: 100%; height: 40px; background: #dee2e6; border-radius: 100px; color: #6c757d; text-align: center; margin-right: 0; filter: none; opacity: .5; pointer-events: none; cursor: none;}
.actions-list i.btn-actions3 {font-size: 20px; line-height: 2;}
.text-viewer {font-family: 'MontserratRegular', arial, sans-serif; margin-left: 10px; font-size: 16px; float: right; line-height: 2.5;}
.actions-list a {}
.actions-list a:last-child i.btn-actions {margin-right: 0;}
.col-hide-111, .col-hide-112, .col-hide-112, .col-hide-113, .col-hide-114 {display: none;}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] { -moz-appearance: textfield;}

.show-line, .show-line2 {border-top: 1px solid #c6c6c5; margin-top: .5rem;}

/* File upload
--------------------------------------------------------- */

.special-input input[type=file] {width: 40% !important; height: 58px; padding-top: .95rem; border-top-left-radius: 0 !important; border-bottom-left-radius: 0 !important; color: #fe546f;}
.special-input input[type=file] label {}
.custom-file-button input[type=file] {
  margin-left: -2px !important;
}

.custom-file-button input[type=file]::-webkit-file-upload-button {
  display: none;
}

.custom-file-button input[type=file]::file-selector-button {
  display: none;
}

.custom-file-button label {
  background-color: #4265d6;
  color: #fff;
  cursor: pointer;
  border: 2px solid #4265d6 !important;
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-top-left-radius: 16px !important;
  border-bottom-left-radius: 16px !important;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}

.custom-file-button:hover label {}

/* Disabled inputs
--------------------------------------------------------- */

.disabled-checkbox {pointer-events: none; cursor: none;}
.disabled-checkbox input, .disabled-checkbox span {background-color: #e9ecef !important; border: 2px solid #dee2e6 !important;}
.disabled-checkbox label {color: #6c757d;}

.disabled-input {pointer-events: none; cursor: none;}
.disabled-input input, .disabled-input select, .disabled-input textarea, .disabled-input a {background-color: #e9ecef !important; border: 2px solid #dee2e6 !important;}
.disabled-input input:disabled, .disabled-input select:disabled, .disabled-input textarea:disabled {filter: none; opacity: .5;}
.disabled-input label {color: #6c757d !important;}
.disabled-input a {color: #000000; opacity: .5;}
.disabled-input a img {filter: invert(1);}
.disabled-input i {filter: invert(1) grayscale(100%) brightness(1.4); opacity: .2;}
.disabled-input:disabled~.form-text-label, .form-text-input[disabled]~.form-text-label {filter: none; opacity: .5;}
.select2-container--bootstrap-5.select2-container--disabled .select2-selection, .select2-container--bootstrap-5.select2-container--disabled.select2-container--focus .select2-selection {background-color: #e9ecef !important; border: 2px solid #dee2e6 !important; filter: none; opacity: .5; background-image: none;}
.special-input input:disabled {color: #6c757d !important;}
.custom-file-button .form-text-label {background-color: #dee2e6 !important; border: 2px solid #dee2e6 !important; color: #6c757d !important; filter: none; opacity: .5;}
.disabled-input .select2-search textarea {display: none;}
.disabled-input .select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {border: 0 !important; color: #6c757d !important;}


/* Preview
--------------------------------------------------------- */

.window-preview {width: 100%; border: 2px solid #4265d6 !important; border-radius: 16px; background: #fff; vertical-align: middle;}
.window-preview-message {width: 100%; min-height: 200px; border: 2px solid #4265d6 !important; border-radius: 16px; background: #fff; color: #3c3c3b; text-align: center;}
.window-preview-message p {padding: 5rem;}
.window-preview img, .window-preview iframe {border-radius: 16px; vertical-align: middle;}
.info-preview {
  background-color: #fff !important;
  border-radius: 16px !important;
  width: 100% !important;
  color: #3c3c3b !important;
  padding: .6rem 1.2rem !important;
}
.info-preview p {font-family: 'MontserratBold', arial, sans-serif;}
.info-preview p:first-child {color: #fe546f; font-size: 14px; font-family: 'MontserratRegular', arial, sans-serif;}

/* Footer
--------------------------------------------------------- */

footer ul {display: block;}
footer ul li {text-align: center; margin-bottom: 1rem;}
footer ul li:last-child {margin-top: 3rem;}
footer a {text-decoration: none; color: #fe546f;}
footer a:hover {text-decoration: underline; color: #e14760;}
footer .copyright {font-size: 14px;}

/* GDPR
--------------------------------------------------------- */

.text-gdpr {overflow-wrap: break-word; word-break: break-word;}
.text-gdpr h1 {font-family: 'MontserratRegular', arial, sans-serif; font-size: 24px; color: #4265d6; line-height: 1.2; margin-bottom: 1rem;}
.text-gdpr h2 {font-family: 'MontserratBold', arial, sans-serif; font-size: 20px; line-height: 1.2; margin-bottom: 0.5rem;}
.text-gdpr h3 {font-family: 'MontserratBold', arial, sans-serif; color: #fe546f; margin-bottom: 0.5rem;}
.text-gdpr p {margin-bottom: 1rem;}
.text-gdpr ul {list-style: disc; list-style-position: outside; margin-left: 2rem; margin-bottom: 1rem;}
.text-gdpr ul li {margin-bottom: .5rem;}
.text-gdpr a {font-family: 'MontserratBold', arial, sans-serif; color: #4265d6;}
.text-gdpr a:hover {text-decoration: underline; color: #2749b6;}

/* Table
--------------------------------------------------------- */

.error-row button, .error-row button:hover {color: #721c24 !important; background-color: #f8d7da !important;}
.error-row button .txt-collapse p:first-child {color: #721c24 !important;}

/* Vehicles
--------------------------------------------------------- */

ul.nav-vehicles {}
ul.nav-vehicles li {margin-right: 3rem;}
.nav-underline .nav-link.active, .nav-underline .show>.nav-link {font-weight: 900; color: #4265d6; border-bottom-color: #fe546f;}
ul.nav-vehicles li a {color: #4265d6; font-size: 24px; position: relative !important;}
ul.nav-vehicles li a:focus, ul.nav-vehicles li a:hover {color: #4265d6;}
ul.nav-vehicles li a.disabled {color: #ccc; pointer-events: none; cursor: none;}
ul.nav-vehicles li a span.num-case {color: #FFF; font-family: 'MontserratBold', arial, sans-serif; font-size: 12px; width: 35px; height: 35px; text-align: center; line-height: 3; border-radius: 50% !important; position: absolute !important; top: 0 !important; left: 100% !important; transform: translate(10%, -20%) !important; background-color: #fe546f;}
.vehicles-table .table-body div a.affected-doc {text-decoration: underline; color: #4265d6;}
.vehicles-table .table-body div a.affected-doc:hover {text-decoration: none;}
.vehicles-table-disabled {opacity: .3; pointer-events: none; cursor: none;}

/* Media queries
--------------------------------------------------------- */

@media screen and (min-width: 426px) {}
@media screen and (min-width: 576px) {
  .menu-box a {width: 100%; height: 275px; border-radius: 60px;}
  .menu-box a img {max-width: 95px;}
  .menu-box a .txt-menu-box {font-size: 22px;}
  ul.pagination li.paginator-toggle-first {display: block;}
  .col-hide-1 {display: block;}
  .col-view-1 {display: none;}
  .col-hide-11 {display: block;}
  .col-view-11 {display: none;}
  .col-hide-111 {display: block;}
  .col-view-111 {display: none;}
  i.hide-element {display: none;}
}
@media screen and (min-width: 768px) {
  ul.pagination li.paginator-toggle-second {display: block;}
  .col-hide-112 {display: block;}
  .col-view-112 {display: none;}
  .dropdown:hover>.dropdown-user {position: absolute; inset: 0 0 auto auto; margin: 0; transform: translate(0, 60px);}
  a.back {max-width: 110px;}
}
@media screen and (min-width: 992px) {
  .col-hide-2 {display: block;}
  .col-view-2 {display: none;}
  .col-hide-21 {display: block;}
  .col-view-21 {display: none;}
  .col-hide-113 {display: block;}
  .col-view-113 {display: none;}
  .dropdown:hover>.dropdown-user {position: absolute; inset: 0 auto auto 0; margin: 0; transform: translate(0, 60px);}
}
@media screen and (min-width: 1070px) {}
@media screen and (min-width: 1200px) {
  ul.pagination li.paginator-toggle-third {display: block;}
}
@media screen and (min-width: 1400px) {
  footer ul {display: flex;}
  footer ul li {margin-right: 3rem; margin-bottom: 0;}
  footer ul li:last-child {margin-left: auto; margin-top: 0; margin-right: 0;}
  footer .copyright {font-size: 14px;}
  .menu-box a {margin-right: 3rem !important;}
  .menu-box a:last-child {margin-right: 0 !important;}
  .btn-navbar-toggler {display: none !important;}
  .col-hide-3 {display: block;}
  .col-view-3 {display: none;}
  .col-hide-31 {display: block;}
  .col-view-31 {display: none;}
  .col-hide-41 {display: block;}
  .col-view-41 {display: none;}
  .col-hide-114 {display: block;}
  .col-view-114 {display: none;}
  i.hide-element2 {display: none;}
  .hide-col {display: block;}
  .show-line {display: none;}
  .dropdown:hover>.dropdown-user {position: absolute; inset: 0 0 auto auto; margin: 0; transform: translate(0, 60px);}
}
@media screen and (min-width: 1920px) {
.bg-limit {width: 100%; max-width: 1920px; margin-left: auto !important; margin-right: auto !important;}
}